.td_top {
	background-image: url(../images/ust.gif);
	background-repeat: no-repeat;
	height: 236px;
	width: 731px;
}
.td_menu {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	height: 46px;
	font-family: Verdana;
	font-size: 9pt;
	color: #FFFEFE;
	font-weight: bold;

	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.td_menu a {			text-decoration:none; color:#FFFEFE;}
.td_menu a:hover {	text-decoration:none; color:#FFFEFE;}

.td_content {
	background-color: #FFFDFE;
	padding-right: 5px;
	padding-left: 5px;
}
.td_content_menu {
	background-color: #f6f5f5;
	padding: 0px;
}
.td_content_menu_buton {
	background-image: url(../images/menubuton.gif);
	background-repeat: no-repeat;
	height: 22px;
	padding-right: 0px;
	padding-left: 40px;
	font-family: Tahoma;
	font-size: 8pt;
	color: #222222;
}

.td_content_menu_buton a {			text-decoration:none; color:#222222;}
.td_content_menu_buton a:hover {	text-decoration:underline; color:#222222;}

.title {
	font-family: verdana;
	font-size: 12pt;
	color: #0066CC;
}
.text {
	font-family: arial;
	font-size: 8pt;
	color: #222222;
}
.text a {			text-decoration:none; color:#222222;}
.text a:hover {	text-decoration:underline; color:#222222;}
.td_infobox {
	font-family: tahoma;
	font-size: 8pt;
	background-color: #FEF7CB;
	padding: 5px;
	border: 1px solid #FFCC00;
}
.rd_footer_bottom {
	background-image: url(../images/footer_bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
}

.td_footer {
	background-image: url(../images/tdfooter.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.td_footerbg {
	background-color: #545454;
}







body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #cbcbc6;
}
